package day11

import (
	"testing"

	"github.com/stretchr/testify/require"
)

func TestPart1(t *testing.T) {
	r := Part1("125 17")
	require.Equal(t, 55312, r)
}

func TestPart2(t *testing.T) {
	r := Part2("125 17")
	require.Equal(t, 55312, r)
}
